SuSE 11.3 Security Update : openssh (SAT Patch Number 9357)

Medium Nessus Plugin ID 76141


The remote SuSE 11 host is missing one or more security updates.


This update for OpenSSH fixes the following issues :

- Exit sshd normally when port is already in use.

- Use hardware crypto engines where available.

- Use correct options for login when it is used.

- Move FIPS messages to higher debug level. (bnc#862875)

- Fix forwarding with IPv6 addresses in DISPLAY.

- Do not link OpenSSH binaries with LDAP libraries.

- Parse AcceptEnv properly. (bnc#869101, CVE-2014-2532)

- Check SSHFP DNS records even for server certificates.
(bnc#870532, CVE-2014-2653)


Apply SAT patch number 9357.

See Also

Plugin Details

Severity: Medium

ID: 76141

File Name: suse_11_openssh-140607.nasl

Version: $Revision: 1.3 $

Type: local

Agent: unix

Published: 2014/06/19

Modified: 2015/10/05

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5.8

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:N

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:openssh, p-cpe:/a:novell:suse_linux:11:openssh-askpass, p-cpe:/a:novell:suse_linux:11:openssh-askpass-gnome, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2014/06/07

Reference Information

CVE: CVE-2014-2532, CVE-2014-2653